/*-- izbornik pozadina --*/
#sp-header {
    background: #4ebced;
}
/*-- clanci izbornik pozadina kraj -- */

/*-- drop down izbornik --*/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #4ebced;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #af00ea;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #af00ea;
}
/*-- kraj drop down izbornik --*/

/*-- skroz gore iznad headera, pozadina i boja ikona i satnica --*/
#sp-top-bar {
    background: #af00ea;
    color: #fff;
}

#sp-top-bar a {
    color: #fff;
    font-size: 16px;
}

.sp-contact-info li {
    display: inline-block;
    margin: 0 10px;
    font-size: 90%;
    white-space: nowrap;
    font-size: 16px;
}
/*-- kraj skroz gore iznad headera, pozadina i boja ikona i satnica --*/

/*-- skroz dole footer --*/
#sp-footer, #sp-bottom {
    background: #af00ea;
    color: #fff;
}

.sp-copyright {
    font-size: 16px;
}

#sp-footer a, #sp-bottom a {
    color: #a2a2a2;
    font-size: 16px;
}
/*-- kraj skroz dole footer --*/

/*-- clanci izbornik pozadina --*/
.sppb-articles-ticker-heading {
    background: #4ebced;
}

.bx-wrapper {
    background: #af00ea;
}
/*-- kraj clanci izbornik pozadina --*/

/*-- izbornik tekst tabova hover i active--*/
.sp-megamenu-parent > li:hover > a {
    color: #bc42f4;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #fff;
}

/*-- izbornik tekst tabova hover i active kraj --*/

/*-- izbornik tekst --*/
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 26px;
    margin: 0;
}
/*-- izbornik tekst kraj--*/

/*-------------------------------------------------------- Kontakt --------------------------------------------------------*/
/*-- gumb Kontakt --*/
#btn-1532629257858 {
    color: #fff;
    background-color: #00a4d4;
  	border-color: #00a4d4;
}

#btn-1532629257858:hover {
    color: #fff;
    background-color: #af00ea;
  	border-color: #af00ea;
}
/*-- kraj gumb Kontakt --*/
/*-------------------------------------------------------- kraj Kontakt --------------------------------------------------------*/

/*-- blog oznaka stranica --*/
.page-link {
    z-index: 2;
    color: #0056b3;
    text-decoration: none;
    background-color: #4ebced;
    border-color: #4ebced;
}

.page-link:hover {
    z-index: 2;
    color: #0056b3;
    text-decoration: none;
    background-color: #af00ea;
    border-color: #af00ea;
}
/*-- kraj blog oznaka stranica --*/

/*-- dokumenti ikona pdf--*/
img#pdf {
    float: left;
}
/*-- kraj dokumenti ikona pdf--*/

/*-- odvajanje teksta od slike --*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-right: 35px;
}
/*-- kraj odvajanje teksta od slike --*/

/*-- izbornici --*/
.sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: bolder;
    color: inherit;
}
/*-- kraj izbornici --*/